// asignaturaOb.h - Declaración de la clase CAsignaturaOb
#if !defined( _ASIGNATURAOB_H_ )
#define _ASIGNATURAOB_H_
#include "asignatura.h"

class CAsignaturaOb : public CAsignatura
{
  public:
    CAsignaturaOb(int id = 999999, string nom = "");
    CAsignaturaOb *clonar();
};

#endif // _ASIGNATURAOB_H_
